#p7PMnav {
	margin: 0;
	padding:0;
  /* text size for all menus */
	font-family: Arial, Helvetica, sans-serif;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;

}
#p7PMnav ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}

/* DROP MENU  */

#p7PMnav a, #p7PMnav ul a {
	display: block;
	text-decoration: none;
	background-color: #000000;  
	color: #ffffff;
	border-top: 0px solid #cccccc;
	border-right: 1px solid #b1861f;
	border-left: 1px solid #b1861f;
	line-height:1;
	text-align: left; /* text alignment all menus */
	padding-top: 6px;/* gap around text in links, increases height of main menu */
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
}

#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus { /* colour and style of hover link text */
	background-color: #910e1c;
	color: #ffff00;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
}
#p7PMnav ul a:hover, #p7PMnav  ul a:active, #p7PMnav  ul a:focus { /* colour and style of hover link text */
	background-color: #910e1c;
	color: #ffff00;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
}

/* EO DROP MENU UNIQUE  */

/* MAIN MENU UNIQUE */
#icare1 a {                
	background-color: #000000; 
	text-align: center; 
	border-top: 0px solid #d9dde9;
	border-right: 1px solid #b1861f;
	border-bottom: 1px solid #b1861f;
	border-left: 1px solid #b1861f;
	font-size: 12px;
	padding-top: 4px;/* gap around text in links, increases height of main menu */
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#icare1 a:hover, #p7PMnav a:active, #p7PMnav a:focus {      
	color: #c21b22;
	background-color: #ffffff;
	text-decoration: none;
	font-size:12px;
}
/* EO MAIN MENU  */

/* ------ the current page marker style ie. Page you ARE IN------ */
#p7PMnav .p7PMmark {
	color: #ffffff;
	background-color: #000000;
	text-decoration: none;
}
/* ------ the trigger link styles ------- */

/*the normal trigger links */
#p7PMnav ul .p7PMtrg {
	background-position: right center;
}
/* the active trigger link style */
#p7PMnav .p7PMon {
	background-color: #000000;
	color: #FFFFFF;

}
#p7PMnav ul .p7PMon {
	background-position: right center;
}
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
	border: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
}
#p7PMnav ul li {
	float: none;
}
/* 2nd and subsequent Submenu widths */
#p7PMnav ul, #p7PMnav ul li {
	width: 93px;
	height:23px; /* controls height of sub menus */
	text-align: left;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
